RubyGems Navigation menu

vte 2.2.5

Ruby/VTE is a Ruby binding of VTE.

Versions:

  1. 2.2.5 - April 24, 2015 (14.5 KB)
  2. 2.2.4 - December 23, 2014 (14.5 KB)
  3. 2.2.3 - October 26, 2014 (14.5 KB)
  4. 2.2.2 - October 12, 2014 (14.5 KB)
  5. 2.2.1 - October 12, 2014 (14.5 KB)
Show all versions (36 total)

Runtime Dependencies:

Authors:

  • The Ruby-GNOME2 Project Team

Owners:

Ee6ffca720cc428d70247dcd7377dd48

Sha 256 checksum:

c60b407b75b2bea9a059e88d6d632a85ee57d1afc821bcd7f5b135ee31554d3d

Total downloads 28,837

For this version 128

Show all versions (36 total)

Required Ruby Version: >= 1.9.3

Licenses:

LGPLv2.1 or later

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: